$kind: http-request
url: "{{Local_URL}}/assets/assetcategories/1/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \   \"name\":\"Machinery\",\r

    \      \"description\":\"Office buildings, factories, warehouses.\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
